[package]
name = "tavern_macros"
version = "0.1.0"
edition = "2021"

[lib]
proc-macro = true

[dependencies]
darling = "0.13"
proc-macro2 = "1.0"
quote = "1.0"
syn = { version = "1.0", features = ["full"] }
